Get Businesses by Location
Get Businesses by Location
GET
/
businesses
Get Businesses by Location
curl --request GET \
--url https://services.leadconnectorhq.com/businesses \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'const options = {
method: 'GET',
headers: {Version: '<version>', Authorization: 'Bearer <token>'}
};
fetch('https://services.leadconnectorhq.com/businesses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/businesses"
headers = {
"Version": "<version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text){
"businesses": [
{
"id": "63771dcac1116f0e21de8e12",
"name": "Microsoft",
"locationId": "<string>",
"phone": "<string>",
"email": "abc@microsoft.com",
"website": "microsoft.com",
"address": "<string>",
"city": "<string>",
"description": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "united states",
"updatedBy": {},
"createdBy": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}{
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}Authorizations
Query Parameters
Last modified on March 8, 2026
Was this page helpful?
Get Businesses by Location
curl --request GET \
--url https://services.leadconnectorhq.com/businesses \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'const options = {
method: 'GET',
headers: {Version: '<version>', Authorization: 'Bearer <token>'}
};
fetch('https://services.leadconnectorhq.com/businesses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/businesses"
headers = {
"Version": "<version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text){
"businesses": [
{
"id": "63771dcac1116f0e21de8e12",
"name": "Microsoft",
"locationId": "<string>",
"phone": "<string>",
"email": "abc@microsoft.com",
"website": "microsoft.com",
"address": "<string>",
"city": "<string>",
"description": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "united states",
"updatedBy": {},
"createdBy": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}{
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}